Skip to main content

Create order

POST 

/v1/order

Endpoint to create a new order in Two's system. Once all the required order data has been added to the request body and the order has been created successfully, Two performs a credit check of the customer and updates the status. In addition to general information about the order and its content, the response body contains the status of the credit check and payment_url which is used for customer identification. After the verification step is completed successfully, the order will change state. The order is now approved and verified, i.e. the order is placed. Later, the order has to be handled by the merchant, either through Two's API endpoints or the merchant portal. Note: When creating an order it is important to note that the invoice_type, country_prefix, and organization_number has to match what the merchant has signed up for with Two. For trade account orders (providing merchant_user_id): - The buyer object and billing_address can be omitted; they'll be populated from the trade account - If both are provided, the buyer data will be persisted instead

Request​

Responses​

Order created